<div class="header">
    <div class="container">
        <div class="header__wrap">
            <div class="header-logo">
                <div class="header-logo__icon">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </div>
                <div class="header-logo__text">PARADOXX FINANCE</div>
            </div>
        </div>
    </div>
</div>
